#col-right { color:#5d5d5d; position:relative; z-index:500; }
#col-right .title { display:block; font-size:0.95em; }
#col-right img { margin: 5px auto; }
#col-right #carte-peugeot img { margin: 0px auto; }
#col-right .grey-button { display:block; margin: 5px auto; }
#col-right .bloc { padding:0; margin-bottom:9px; font-size:10px; }
#col-right .bloc .blocTitle { background-color:#f5f5f5; background-repeat:no-repeat; background-position:13px 10px; }
#col-right .bloc .blocTitle a { display:block; width:100%; height:100%; background-position:153px 50%; background-repeat:no-repeat; background-color:transparent; background-image:url(../../images/general/right-col/flech-right-bloc-bottom.png); text-decoration:none; padding-bottom:5px; }
#col-right .bloc .blocTitle a.show { background-image:url(../../images/general/right-col/flech-right-bloc-top.png); }
#col-right .bloc .blocTitle a span { display:block; color:#000; font-size:13px; text-transform:uppercase; font-weight:normal; line-height:18px; padding-left:46px; padding-right: 20px; word-wrap: break-word; }
#col-right .bloc .blocContent { border-top:1px dotted #acacac; background-color:#FFF; padding:22px 0 0 13px; }
#col-right .bloc .blocContent ul li { color:#595959; padding:0 0 20px 0; margin:0; line-height:13px; font-size:10px; }
#col-right .bloc .blocContent ul li span { display:block; padding-left:8px; font-size:11px; background:url('../../images/general/bullet-cercle.png') 0 5px no-repeat; }
#col-right .bloc .blocContent ul li span strong { font-size:11px; }
#col-right .bloc .blocContent ul li span a { color:#595959; text-decoration:underline; }
/** infos **/
#col-right #infos.bloc .blocTitle { background-image:url('../../images/general/right-col/bg-bloc-infos.png'); }
/** securite **/
#col-right #securite.bloc .blocTitle { background-image:url('../../images/general/right-col/bg-bloc-securite.png'); }
#col-right #securite.bloc .blocContent ul li span strong, #col-right #securite.bloc .blocContent ul li span { font-size:10px; }
/** contact **/
#col-right #contact.bloc .blocTitle { background-image:url('../../images/general/right-col/bg-bloc-contact.png'); }
#col-right #contact.bloc .blocContent ul li span strong, #col-right #contact.bloc .blocContent ul li span { font-size:10px; }
#col-right #contact.bloc .blocContent ul li span strong, #col-right #contact.bloc .blocContent ul li > span.red-text { font-size:9px; }
#col-right #contact.bloc .blocContent ul li span strong, #col-right #contact.bloc .blocContent ul li > span.red-text strong { font-size:10px; }
#col-right #contact.bloc .blocContent ul li { padding-bottom:5px; }
/** brochures **/
#col-right #brochures1 { padding:10px 15px; background:url(../../images/general/right-col/bg-right-col-bloc-my-citroen.jpg) no-repeat scroll 0 0 #DEDEDE; }
#col-right #brochures.bloc .blocTitle a { background-image:none; }
#col-right #brochures.bloc .blocContent { padding:0; }
#col-right #brochures.bloc .blocContent img { padding:0; margin:0; }
/** divers **/

#col-right .bloc.accordion .blocContent { display:none; }
#col-right .bloc .blocContent ul { margin-top:0 }
#col-right.all-bloc-developped .bloc .blocContent, #col-right.bloc.developped .blocContent, .home #col-right .bloc .blocContent { display:block; }
/** myCitroen **/
.myCar { background:#dedede url('../../images/general/right-col/bg-right-col-bloc-my-citroen.jpg') no-repeat; }
.myCar strong { display:block; margin-top:10px; }
.myCar .grey-button span { background:none; padding-left:0px; }
/** download **/
#col-right #bloc-b { background:#dfdfdf url('../../images/general/right-col/bg-right-col-download.jpg') no-repeat; font-size:0.85em; #line-height:1.2 }
/*#download img{margin: 7px 15px}*/
#bloc-b a { margin-left:12px; }
/** Carte Citroen **/


/** Panier **/
#col-right #panier { /*background:transparent url('../../images/general/right-col/bg-right-col-bloc-panier.jpg') no-repeat;*/ width:170px; padding: 0; position:relative; }
#col-right .panier-inner { background:#fff; border:1px solid #C80030; padding:0; }
#panier .title { text-align:center; text-transform:uppercase; color:#C80030; font-size:13px; font-weight:normal; padding:5px 0; border-bottom:1px solid #EAEAEA; }
#panier .selection { background:#F4F4F4; padding:7px 4px; color:#595959; }
#panier .selection .total { font-weight:bold; font-size:12px; text-align:right; }
#panier .details { padding:4px; }
#panier .produits { color:#595959; }
#panier .produit td { padding:3px 0; }
#panier .produit td p { line-height:13px; }
#panier .bullet { width:15px; text-align:center; }
#panier .design { width:130px; vertical-align:top; }
#panier .remove { width:15px; padding-top:8px; }
#panier .btn { text-align:center; margin-top:5px; }
.red { color:#C80030; }
#col-right .tooltip { background:url('../../images/general/right-col/arrow-tooltip.gif') center bottom no-repeat; padding:0 0 11px 0; position:absolute; width:149px; left: -8px; display:none; }
#col-right .tooltip-inner { border: 1px solid #bfbfbf; padding:3px; font-size:10px; background:#fff; border-bottom:none; }
/* @=La carte Citroen
--------------------------------------------------------------*/
#citroen-card { background-color: #ececec; padding: 0 !important; }
#citroen-card .title { color: #c80030; font-size: 19px; padding: 10px; text-align: center; text-transform: capitalize; }
#citroen-card p { padding: 10px; }
#citroen-card .grey-button { /*float: right;
	margin: 0 25px 10px 0 !important;*/ margin: 0 10px 10px 10px !important; }
	#bloc-right-accordion .red-text { color: #dc002e; }
	/*------------*/
	#col-right .bloc .blocContent, #col-right .bloc .blocTitle { padding:0; border:0 }
	#col-right .bloc .blocContent ul, #col-right .bloc .blocTitle ul { padding: 9px 9px 0 13px; border-top: 1px dotted #ACACAC; width: auto; }
	/*--------------*/
	/*----------------*/
	#col-right #brochures.bloc .blocContent { background:#e2e2e2; background: url("../../images/general/repeat-bl-right.jpg") repeat-y; text-align: right; padding: 0 0 14px; width:170px; }
	#col-right a.blocContent_telechargemnt { background: url("../../images/general/icon-telecharger.gif") no-repeat scroll right 15px transparent; color: #000000; display: block; font-size: 14px; margin-right: 14px; padding-right: 12px; padding-top: 13px; text-decoration: none; }
/**
**********************************************************************************************
	style1 + style2 Modif
**********************************************************************************************
*/
#bloc-a .title-bloc{padding-left:36px; font-family: "PeugeotNormal",Arial; font-size:16px; text-align:left; text-transform:uppercase; margin:0px 0 10px 9px; color: #545663;}
.home #col-right .bloc-cta0 {display:block;margin-top:65px;}
#col-right .bloc-cta0 {display:none;}
#col-right { color: #FFFFFF;}
#col-right { width: 170px; }
#col-right .bloc-cta0 { background: url("../../images/general/right-col/bgd-bloc-mypeugeot.png") repeat-x scroll 0 0 #174767; }
#col-right .bloc-cta0 img, #col-right #bloc-b img, #col-right #carte-peugeot img { margin:0 0 5px 0; }
#col-right #bloc-b , #col-right #bloc-a { background: #FFFFFF; }
#col-right #carte-peugeot, #col-right #bloc-engagement{ background: url("../../images/general/right-col/bgd-bloc-peugeot.gif") repeat-x scroll 0 0 #2D2D39; }
#col-right .bloc { font-size: 0.85em; margin: 0 0 25px; padding: 10px; position: relative; text-align: center; }
#col-right #carte-peugeot.bloc, #col-right  #bloc-engagement.bloc, #col-right #bloc-a.bloc{ padding-top:0px; padding-left:0px;}
#col-right #bloc-a.bloc { padding:0 }
#col-right #carte-peugeot.bloc{ #line-height:1.2;}
#col-right #bloc-engagement.bloc{ #line-height:1.1;}
#col-right .bloc-cta0 .borderRadius { background: url("../../images/general/right-col/bgd-bloc-mypeugeot-border2.png") no-repeat scroll 0 0 transparent;}
#col-right #bloc-b .borderRadius{ background: url("../../images/general/left-col/bgd_border_zone_left_white.gif") no-repeat scroll 0 0 transparent; background-size: 100%;}
#col-right #carte-peugeot .borderRadius, #col-right #bloc-engagement .borderRadius, #col-right #bloc-garantie .borderRadius{ background: url("../../images/general/left-col/bgd_border_zone_left_white.gif") no-repeat scroll 0 0 transparent; background-size: 100%;}
.borderRadius, #col-right #bloc-a .borderRadius { background: url("../../images/general/left-col/bgd_border_zone_left_white.gif") no-repeat scroll 0 0 transparent; background-size: 100%;}
#col-right .bloc .borderRadius.top { background-position: 0 0; top: -5px; }
#col-right .bloc-cta0 .borderRadius.bottom, #col-right #bloc-b .borderRadius.bottom, #col-right #carte-peugeot .borderRadius.bottom, #col-right #bloc-engagement .borderRadius.bottom, #col-right #bloc-a .borderRadius.bottom, #col-right #bloc-garantie .borderRadius.bottom { background-position: 0 -5px; }
#col-right .bloc .borderRadius { display: block; height: 5px; left: 0; position: absolute; width: 170px; }
#col-right .bloc a.puce-defaut { background: url("../../images/general/puce-accross-black.png") no-repeat scroll left center transparent; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 11px; margin: 0; padding: 0 0 0 10px; text-decoration: none; }
#col-right .bloc p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0 0 10px; }
#col-right #bloc-b p , #col-right #bloc-b a, #col-right #bloc-a p, #col-right #bloc-a a {color: #545663;}
/*#col-right #bloc-b a, #col-right #bloc-a a {background: url("../../images/general/puce-accross-black.png") no-repeat scroll left center transparent;}*/
#col-right #carte-peugeot.bloc p { padding-left:10px}
#col-right #carte-peugeot.bloc .title-carte{font-family: "PeugeotNormal",Arial; font-size:18px}
/****************************************/
/*        col midle                      /
/*****************************************/
#box-bottom span.mentions { color: #B0B0C1; font-size: 11px; display: inline; }
#col-middle #box-top { /*width: 695px;*/ }
#box-top .content-box-inner { padding: 0 8px; }

#col-middle .content-box { margin: 0 0 15px; padding: 0 20px; position:relative }
#box-bottom .content-box-inner { background: none repeat scroll 0 0 #FFFFFF; margin: 0 0 15px; padding: 0; position: relative; }
#box-bottom .content-box-inner .borderRadius { background: url("../../images/general/bgd-top-vente.png") no-repeat scroll 0 0 transparent; width: 505px; }
#box-bottom .content-box-inner .borderRadius.top { top: -5px; }
#box-bottom .content-box-inner .borderRadius.bottom { background-position: 0 -5px; bottom: -5px; }
/*#box-bottom .scrollable .items div.item { border-right: 1px solid #CCCCCC; display: block; float: left; height: 264px; padding: 12px 11px 0 12px; width: 144px; }*/

#box-bottom .content-box-inner-container ul li a.image-box-inner .image img { border: 1px solid #D2D2D2; margin: 0 0 8px; }
#col-middle #box-bottom .content-box-inner-container ul li {
	border-right: 1px solid #CCCCCC;
	display: block;
	float: left;
	margin: 0;
	padding: 13px 11px 13px 12px;
	position: relative;
	width: 144px;
	height:250px;
}
#box-bottom .content-box-inner-container li img { border: 1px solid #D2D2D2; margin: 0 0 8px; }
#box-bottom .name-product { color: #22222E; display: block; font-size: 12px; margin: 0 0 8px; text-transform: uppercase; }
#box-bottom .content-box-inner li .price { bottom: 78px; position: absolute; }
#col-middle #box-bottom .content-box-inner-container ul li.last { border: medium none; }
#box-bottom .content-box-inner-container span.price  { color: #2293E3; display: block; font-size: 18px; margin: 0 0 5px; text-transform: uppercase; }
#box-bottom .content-box-inner-container ul { margin:0px }
.groupButtons .button { cursor: pointer; font-size: 0.9em; line-height: 10px; }
/*#box-bottom .scrollable { display:none;}*/
#box-bottom .content-box-inner-container ul li{ border-right: 1px solid #CCCCCC; display: block; float: left; height: 264px; margin: 0; padding: 12px 11px 0 12px; width: 144px; position:relative; }
#col-middle #box-bottom .top-des-ventes-descriptions .prix{ bottom: 6px; position: absolute; }
#box-bottom .content-box-inner-container ul li.last{ border:none;}
#col-middle .content-box-inner {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 0 ;
	position: relative;
}
#box-bottom .content-box-inner-container ul {
	margin: 0 ;
}
#col-middle #suggestions .content-box { margin: 0 0 15px; padding:0px; }


#col-right #bloc-garantie{ background: #FFFFFF; }

#col-right  #bloc-garantie.bloc{ padding-top:1px; padding-left:0px;}
#col-right #bloc-garantie .title-garantie{
	background: url("../../images/general/right-col/garantie-peugeot.png") no-repeat scroll left center transparent;
	padding-left:36px;
	font-family: "PeugeotNormal",Arial;
	font-size:16px;
	text-align:left;
	text-transform:uppercase;
	margin:10px 0 10px 9px;
	min-height:27px;
	color: #545663;
}
#col-right #livraison .livraison-text { font-size:16px; font-family: "PeugeotNormal", Arial; text-transform:uppercase; font-weight: normal; }
#col-right #bloc-garantie .paiement{
	background: url("../../images/general/right-col/peugeot-payment.png") no-repeat scroll left center transparent;
}
#col-right #bloc-garantie .contact{
	background: url("../../images/general/right-col/peugeot-contact.png") no-repeat scroll left center transparent;
}

#col-right #bloc-garantie .sous-bloc-garantie{
	width:170px;
	padding-bottom:3px;
	#padding-bottom:6px;
}
#col-right #bloc-garantie .sous-bloc-garantie.border{
	border-bottom:1px solid #e5e5e5;
}
#col-right .sous-bloc-garantie ul{
	list-style: inside ;
	list-style-type: disc;
}
#col-right .sous-bloc-garantie ul li{
	text-align:left;
	padding:5px 10px;
	#line-height:12px;
	color: #545663;
}
#col-right .sous-bloc-garantie.border ul li{
	line-height:12px;
	#line-height:13px;
	font-size:11px;
}
#col-right .sous-bloc-garantie.border ul li span{
	font-family: "PeugeotNormal",Arial;
	font-size:12px;
	color: #545663;
}
#col-right .sous-bloc-garantie ul li span.tel{
	font-size:9px;
	color: #545663;
}
#col-right .sous-bloc-garantie ul li a{
	text-decoration:underline;
	font-size:9px;
	color: #545663;
}